<html>
<head>
  <link rel="stylesheet" type="text/css" href="style.css">

</head>
<body>
	<div id=headcontainer>
    	<div id=headlogo>
        	<img src="logo.gif" height="150" width="150">
        </div>
        <div id=pagetitle>
        	<h2>Bangladesh Computer Council</h2>
        </div>
    </div>
    <div id=topmenu></div>
    <div id=maincontainer>
    	<div id=leftpane>left menu</div>
        <div id=container>Container</div>
    </div>

<br><br><br>
Web Development:
<ul>
  <li>HTML</li>
  <li>CSS</li>
  <li>JavaScript</li>
  <li>PHP</li>
  <li>MySQL</li>
</ul>

<table Border=1>
  <tr>
    <td>Rose</td>
    <td>Belli</td>
    <td>Lili</td>
  </tr>
  <tr>
    <td colspan=2>Horse</td>
    <td>Deer</td>
  </tr>
  <tr>
    <td>Mosquito</td>
    <td>Fly</td>
    <td>Butterfly</td>
  </tr>
</table>
</body>